Verifications

Get verification history

Use this method to obtain a list of all operations of granting verification levels to a client.

GET
/api/v2/my/verifications

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer

Sets the limit

Range1 <= value <= 1000
Default10
offset?integer

Sets the offset

Range0 <= value
Default0
sort_order?string

Sorts the items in ascending or descending order

Default"desc"

Value in

  • "asc"
  • "desc"
sort_by?unknown

Sorts the items by a specified value

Default"createTime"

Header Parameters

accept-language?string

Response Body

application/json

curl -X GET "https://example.com/api/v2/my/verifications?limit=10&offset=0&sort_order=desc" \  -H "accept-language: ja"
{  "total": 1,  "data": [    {      "id": 1,      "clientId": 1,      "currentLevel": {        "id": 2,        "name": "Level 1"      },      "previousLevel": {        "id": 1,        "name": "Level 0"      },      "reason": {        "name": "created"      },      "userId": "1",      "createTime": "2022-01-01T00:00:00+00:00"    }  ]}